/gnu/store/y74yi3dszb9h5xmwkkwm5cbk1l17q4za-perl-cpan-meta-requirements-2.140.drv